» Ubuntu » Pakiety » trusty (14.04LTS) » interpreters » ruby
trusty  ] [  xenial  ] [  zesty  ] [  artful  ]
[ Pakiet źródłowy: ruby-defaults  ]

Pakiet: ruby (1:1.9.3.4)

Odnośniki dla ruby

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ruby-defaults:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Antonio Terceiro
  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum
  • Christian Hofstaedtler

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Interpreter of object-oriented scripting language Ruby (default version)

Inne pakiety związane z ruby

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: ruby1.9.1 (>= 1.9.3.194-1)
    Interpreter of object-oriented scripting language Ruby
  • sug: ri
    Ruby Interactive reference
  • sug: ruby-dev
    Header files for compiling extension modules for Ruby (default version)

Pobieranie ruby

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 5,2 KiB44,0 KiB [lista plików]